.container-main-all {
  max-width: 1280px;
}

.first-main-all {
  height: 10rem;
}

.table-border {
  border-width: 1px 1px 1px 1px !important;
  cursor: pointer;
}

.img-width {
  border-radius: 5px;
  width: 100%;
}
